unit ULOType;{v0.31}
{!!!
  Any modifications to this file make to its copy in ULAN\UlanDef directory,
  then copy it together with ULAN\UlanObj\ULOObju file created by makecom2.exe
  to to ULAN\ULObj directory
!!!}
  { Owner of ULOR records. Options for ULObj objects. }
interface
uses
  ULRecTyp;

const
  ULOExt = '.ULO';
  ULOID = ord('U') + 256* ord('L') + 256 * 256 * ord('O');
type
  TULORec = packed record {<Caption="Objects Options"
    ChildRecIDs=ULORID RootChild=1 Uses=ULORType
    Enabled=1 Visible=1 BrowseOnEdit=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULORec = ^TULORec;

implementation

end.
